<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Collecting Runtime Data with User-Defined Probes" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="Collecting runtime data with user-defined probes" href="topics/c_toc_probekit.htm">
      <topic label="Probekit overview" href="topics/c_pk_intro.htm"/>
      <topic label="Method probes versus callsite probes" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="Creating and using probes" href="topics/c_pk_tasks.htm">
         <topic label="Creating and editing probes" href="topics/t_pk_create_hy.htm"/>
         <topic label="Compiling probes" href="topics/t_pk_compile.htm"/>
         <topic label="Applying probes" href="topics/t_pk_apply.htm"/>
         <topic label="Running a project with probes" href="topics/t_pk_runproject.htm"/>
         <topic label="Modifying probes" href="topics/t_pk_modify.htm"/>
         <topic label="Removing probe instrumentation" href="topics/t_pk_remove.htm"/>
         <topic label="Using multiple probes simultaneously" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Probekit Reference" href="topics/c_pk_reference.htm">
         <topic label="The Probekit object" href="topics/r_pk_probekit.htm"/>
         <topic label="The Probe object" href="topics/r_pk_probe.htm"/>
         <topic label="The Import probe object" href="topics/r_pk_import.htm"/>
         <topic label="The FragmentAtClassScope probe object" href="topics/r_pk_fragatclass.htm"/>
         <topic label="The StaticField probe object" href="topics/r_pk_staticfield.htm"/>
         <topic label="The Fragment probe object" href="topics/r_pk_fragment.htm"/>
         <topic label="The Data probe object" href="topics/r_pk_data.htm"/>
         <topic label="The Code probe object" href="topics/r_pk_code.htm"/>
         <topic label="The Target probe object" href="topics/r_pk_target.htm"/>
         <topic label="The executableUnit probe fragment" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="The staticInitializer probe fragment" href="topics/r_pk_staticinit.htm"/>
         <topic label="The methodLineTables string format" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Probekit Examples" href="topics/c_pk_examples.htm">
         <topic label="A basic sample probe" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="ExecutableUnit example" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="FragmentAtClassScope example" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="staticField and staticInitializer example" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>